
/* ajax paging */
.tbpaging{
    margin: auto;
}


.pagination
{  
    position: relative;
	font-family: Arial;
	font-size: 11px;
	padding:0;
	margin: 20px 0;
	text-shadow: 0px 0px 0px #666666;
}
.pagination .total-paging {
    text-align: center;
}
.pagination ul{
    list-style:none;
    margin: 0;
    padding: 0;
}

.pagination ul li.pfirst{
    width: 60px;
    height: 30px;
    background: url(../img/paging.png) no-repeat 0 0;
}

.pagination ul li.plast{
    width: 60px;
    height: 30px;
    background: url(../img/paging.png) no-repeat -198px 0;
}

.pagination ul li.pprevious{
    width: 30px;
    height: 30px;
	background: url(../img/paging.png) no-repeat -64px 0;
}

.pagination ul li.pnext{
    width: 30px;
    height: 30px;
	background: url(../img/paging.png) no-repeat -164px 0;
}

.pagination ul li.pblank{
    width: 30px;
    height: 30px;
	background: url(../img/paging.png) no-repeat -130px 0;
}

.pagination ul li{
	float:left;
	margin: 0 2px;
    padding: 0;
	color:#000;
	text-align: center;
}

.pagination ul li.inactive.pblank,
.pagination ul li.active.pblank:hover{
	background: url(../img/paging.png) no-repeat -97px 0;
	cursor:default;
}



.pagination ul li a{
	display: block;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	color: #000;
    -webkit-text-shadow: 1px 1px 1px #000;
    text-shadow: 1px 1px 1px #000;

}

.pagination ul li.inactive.pblank a,
.pagination ul li.active.pblank:hover a{
    color: #fff;
}